.container{
	max-width: 1280px;
}
.row {
  margin-bottom: 0px;
  	text-align: center;

}
.row .row {
  margin-top: 0px;
  margin-bottom: 0;
}
[class*="col-"] {

}

/*NAV BAR*/
.navbar-toggler {
    width: 2.5em;
    height: 2em;
    padding: .5rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: black no-repeat center center;
    -webkit-background-size: 24px 24px;
    background-size: 24px 24px;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: white;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 20px;
    margin-top: 35px;
    border: 1px solid transparent;
    float: right;
}
.nav > li > a {
	    font-family: 'Raleway';
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #000;
    font-weight: normal;
}
.navbar-nav > li > a:hover {
    background-color: transparent;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: 0 0 0;
    font-size: 1rem;
    color: #373a3c;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}


.dropdown-menu > li > a:hover {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    border-bottom: 3px solid #F27B34;

    white-space: nowrap;
}
.dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
    color: #fff;
    text-decoration: none;
    background-color: #FEBA00;
    outline: 0;
}
@media (min-width: 979px) {
  .nav li.dropdown:hover > .dropdown-menu {
    display: block;
  }

}

